
 LinHES - Bug # 884: udev rules are missing

Status: Closed Priority: Normal
Author: jams Category: Packages: Core
Created: 12/14/2012 Assignee: jams
Updated: 02/04/2013 Due date:
Description: With the switch to systemd/udev arch has dropped it's rules.

Some of them need to be added back.
- cdrom links
- imon rules
- ?

Associated revisions
12/18/2012 04:58 pm - jams
linhes-udev-rules:  This pkg contains the rules that are custom to linhes  or once were in arch  but removed.
Only the CD_DVD_symlinks rule has been tested

refs #884

01/31/2013 05:59 pm - jams
linhes-udev-rules:  add rules for mce,streamzap,serial  lirc devices.

refs #902
refs #884

02/01/2013 01:08 pm - jams
linhes-udev-rules:  added hdprv_lirc rule.
All of these lirc rules are limited to exactly one device.  If more then one device is present then only the last device in init will get the symlink

refs #884
refs #902

History
12/14/2012 09:23 am - brfransen
This had to be done back in the R7 days too: 
http://cgit.linhes.org/linhes_pkgbuild/commit/?h=R7-testing&id=98f897a6b29ef9f3a9c88a0e4d2cf49d5188b6fb

12/18/2012 05:10 pm - jams
Rules added..someone else will not to confirm the imon rules work

12/18/2012 05:10 pm - jams
- Status changed from New to In Progress

02/04/2013 10:22 am - jams
- Status changed from In Progress to Closed
